source: spip-zone/_plugins_/comments/comments-190/plugin.xml @ 50930

Last change on this file since 50930 was 50930, checked in by cedric@…, 8 years ago

preciser la version max pour empecher son activation a tord

File size: 538 bytes
Line 
1<plugin>
2<nom>Commentaires SPIP 1.9</nom>
3<icon>icon.png</icon>
4<auteur>[romy.tetue.net->http://romy.tetue.net] - GPL 2009</auteur>
5<version>1.0</version>
6<etat>stable</etat>
7<description>Remplace le traditionnel <code>#FORMULAIRE_FORUM</code> de SPIP par un formulaire de commentaires simplifi&eacute;.</description>
8<lien>http://www.spip-contrib.net/?article3362</lien>
9<prefix>comments</prefix>
10<fonctions>comments_fonctions.php</fonctions>
11<necessite id='SPIP' version='[1.9.2;2.0.0)' />
12<categorie>communication</categorie>
13</plugin>
Note: See TracBrowser for help on using the repository browser.